apiVersion: v1
data:
  self-validation-results: |
    ssp:
      failed_tests:
      - '[It] Prometheus Alerts VMStorageClassWarning [test_id:10549] Should fire VMStorageClassWarning
        when rxbounce is disabled'
      - '[It] Service Controller [test_id: TODO] Service ssp-operator-metrics should contain
        required labels'
      - '[It] RHEL VM creation should be able to start VM [test_id:8299] with RHEL 8 image'
      - '[It] RHEL VM creation should be able to start VM [test_id:8300] with RHEL 9 image'
      - '[It] Metrics SSP alerts rules [test_id:7851]should have all the required annotations'
      tests_failures: 5
      tests_passed: 289
      tests_run: 297
      tests_skipped: 3
    summary:
      total_tests_failed: 5
      total_tests_passed: 289
      total_tests_run: 297
  status.completionTimestamp: "2025-06-05T12:18:12Z"
  status.startTimestamp: "2025-06-05T11:23:13Z"
kind: ConfigMap
metadata:
  creationTimestamp: "2025-06-05T12:18:12Z"
  labels:
    app: ocp-virt-validation
  name: ocp-virt-validation-20250605-112300
  namespace: ocp-virt-validation
  resourceVersion: "2355167"
  uid: a69fdfe1-26c8-45e9-a593-0c5900164e4a
